
require("./InputWithTags.st.css.js");
require("../Input/Input.st.css.js");

const { classesRuntime, statesRuntime } = require("./../stylable-cjs-runtime.js");



var _namespace_ = "wds_1_276_0_MultiSelect";
var _style_ = classesRuntime.bind(null, _namespace_);

module.exports.cssStates = statesRuntime.bind(null, _namespace_);
module.exports.style = _style_;
module.exports.st = _style_;

module.exports.namespace = _namespace_;
module.exports.classes = {"root":"wds_1_276_0_MultiSelect__root","input-inner-shadow-mixin":"wds_1_276_0_Input__input-inner-shadow-mixin","inputWithTags":"wds_1_276_0_MultiSelect__inputWithTags","autoSizeInput":"wds_1_276_0_MultiSelect__autoSizeInput"};
module.exports.keyframes = {}; 
module.exports.layers = {};
module.exports.containers = {};
module.exports.stVars = {}; 
module.exports.vars = {"wds-border-radius-300":"--wds-border-radius-300"}; 




